
# <copyright>
# </copyright>
#
# $Id: build.properties,v 1.1 2008-05-28 12:49:10 vmahe Exp $

bin.includes = .,\
               icons/,\
               META-INF/,\
               plugin.xml,\
               plugin.properties
jars.compile.order = .
source.. = src/
output.. = bin/
